Get the idle timeout

- « ZMQDevice::__construct

- ZMQDevice::getTimerTimeout »

- PHP Manual
- ZMQDevice
- Get the idle timeout

# ZMQDevice::getIdleTimeout

(No version information available, might only be in Git)

ZMQDevice::getIdleTimeout — Get the idle timeout

### Description

public ZMQDevice::getIdleTimeout(): ZMQDevice

Gets the idle callback timeout value. Added in ZMQ extension version 1.1.0.

### Parameters

This function has no parameters.

### Return Values

This method returns the idle callback timeout value.